ELA-426-1 hivex security update

out of bounds access

2021-05-12
Packagehivex
Version1.3.10-2+deb8u3
Related CVEs CVE-2021-3504

Jemery Galindo discovered an out-of-bounds memory access in Hivex, a library to parse Windows Registry hive files.

For Debian 8 jessie, these problems have been fixed in version 1.3.10-2+deb8u3.

We recommend that you upgrade your hivex packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/